[Bioclusters] LSF 4.2 w/ Redhat 7.2 (2.4.X kernel with glibc2.2) install problem

Chris Dagdigian bioclusters@bioinformatics.org
Tue, 30 Apr 2002 15:36:49 -0400

Hey folks,

I've got a Platform LSF 4.2 distro that is bombing out during the 
install process. I've tracked the problem down to the install script not 
being able to determine the correct set of system binaries it is 
supposed to install.

The cluster is up-to-date but not bleeding-edge. I'm using a mostly 
stock 2.4.18 kernel compiled from the official Redhat Rawhide 2.4.18 rpm 
series. All the systems have all the latest update RPM's installed.

Reading the Platform website shows that they only claim to be supporting 
  2.4 kernels with glibc2.1 which is disconcerting because my systems 
here all have glibc2.2.4-22. They also only have binaries for 
linux-2.4-glibc2.1 on their FTP site.

I don't consider glibc2.2 all that new or exotic and I don't want to 
downgrade so I figured I'd ask this list at the same time I put in a 
query to Platform engineering...

Anyone running LSF on linux clusters with glibc2.2? Anyone else have 
trouble getting LSF 4.2 to install out of the box on a updated RH7.2 
platform? I think the installer scripts might be a bit flaky but the 
binaries seem fine.